DEFCON 5 - The Dashboard Widget Order plugin has completely broken my site!!!

I've installed this plugin and now only getting an error that says "The Dashboard Widget Order plugin is only compatible with WordPress Multisite" this error is everywhere, on all the pages of my site and I also cannot navigate anywhere in the admin, the error has literally stone walled me, I did not even activate it!!!

PLEASE HELP ASAP!